#client_type = bootloader
client_type = master
boot_cmds = "boot_cmd"
boot_cmds_android = "echo boot_cmds_android"

boot_cmds_oe = "boot_cmds_oe"
boot_cmds_fdt = 

boot_cmds_tftp = 
    
android_binary_drivers = http://192.168.1.21/LAVA_HTTP/android-binaries/panda-drivers.tgz
possible_partitions_files =
    
# changed to /mnt/sdcard in  http://review.android.git.linaro.org/#change,3213
sdcard_mountpoint_path = /mnt/sdcard

bootloader_prompt = wand

boot_options =
    boot_cmds

[boot_cmds]
default = boot_cmds
